Bug 807829 - [abrt] gnome-specimen-0.4-3.fc15: pygobject_new_full: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] gnome-specimen-0.4-3.fc15: pygobject_new_full: Process /usr/bin/python...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-specimen (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:b2095d022a289bdfda0618bebf8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 16:30 EDT by Fred Weigel
Modified: 2013-02-13 09:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:23:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.70 KB, text/plain)
2012-03-28 16:30 EDT, Fred Weigel
no flags Details
File: maps (45.59 KB, text/plain)
2012-03-28 16:30 EDT, Fred Weigel
no flags Details
File: backtrace (33.27 KB, text/plain)
2012-03-28 16:30 EDT, Fred Weigel
no flags Details

  None (edit)
Description Fred Weigel 2012-03-28 16:30:35 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/gnome-specimen
comment:        Exiting specimen viewer
crash_function: pygobject_new_full
executable:     /usr/bin/python
kernel:         3.3.0-4.fc16.x86_64
pid:            4826
pwd:            /export/home/fred
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Wed 28 Mar 2012 04:12:58 PM EDT
uid:            1000
username:       fred

backtrace:      Text file, 34064 bytes
dso_list:       Text file, 9932 bytes
maps:           Text file, 46687 bytes

build_ids:
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:9674c27dfb6379010b7eb1d98403391e42ab4fe0
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:98c10c5c7494615cbf24102eb45024f3afad3897
:d40b9008b0c05151edc8c3ca60a4b363b939d112
:638db099ff5fb986d1a092629d1bb1dca5be4904
:9d2795ce7361b159733b16fde02949bfc7035f81
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:62fd50a0a080ca063fd249d129b253c8c010d320
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:362c00e625c82c1550b804a54237def4c0028cf0
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:aa733447f84020c94a66814e501a36e248cbb43d
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:124bfd663f5587288e6e0da8497fb4153469e657
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:f6b89ea2840b9a4c6918300619276497f70b7a37
:23b6792e3218744316fd495002f40a037c2e0095
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:86536100144c6501a6a66d3bd6967f96d6367f3d
:0c69b22db3e930d2029b8c5fa73a4c40a3604f18
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:b1fc49122f65accdfc46f74613682b9b76e616db
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:fe3662384ae14475beec309064e470d1d26fce01
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:39294193f046cf15442542705526228c60d70a6e
:3cd99496f0cf5aca19ffabbe5e6680c7f21aa099
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3c7b34656c42aed6221e85ab738b73ebaffe7399
:3b23a489efb9362e73e94fd23e5a0437992b4c2e
:135b23cb7aab01b1984bd0a7c34e5d964fe4dc31
:0d660a4db2aecb2346e3ef73975137341f48baac
:6ae19b07608683ea0d76f1406c6d50d5a2793ecc
:a638ccc3535e307dfbe8338df04ee414b42a606c
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:12ebe599358398f2c1a5294bb2dd387545474b65
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:75eaece6e0d1e075520cdfad5c398fdab4370846
:59292332bd88fce31f7557e60ff08d44ce254ec8
:b1e242d5084d86e916e73640e367d5c052097f48
:07470201df55a5254027d05fa4dc509b10f2986a
:a28b15796672928bb44b262c88052ae601bf5955
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:5e982f352da86ef59f45cfd40b13ab7de4367cb6
:2de84e5accaa416512e0b39154f376fa33353af5
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:b010321c92dc1b5abf0007da423b778542817883
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:719a85c49c612de86619fed98146f316432aee92
:ed69b512b4f53681b3cbff86f828c091de2fb767
:e5429e0905bedecc534b057783916ba43e06a66e
:29263e9d454f6afd16ef620746e892d9d773e3e8
:44d2a1c0586b802227b65218daca435b4df8e3fa
:4953d1f613914126bccceb3cb96386647ffba9df
:b9746e6e639b060dcd2809a4c46655ee77838bf1
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:f0d50e3af2dfee021a327fb85a993a2312a98145
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:3c0d90cf907082b1c52951365138f53168150967
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1786
:HOSTNAME=arial
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/export/home/fred/.gnupg/S.gpg-agent:1836:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=499e6f74be39d00e9840d38300000012-1332878902.672411-1249337239
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-zdaPrA
:P2C_HOME=/usr/local/p2c
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=fred
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-ZsmWdOVI1651/agent.1651
:USERNAME=fred
:PAGER=less
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/fred
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/export/home/fred/.local/bin:/export/home/fred/bin
:QT_IM_MODULE=xim
:PWD=/export/home/fred
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1647
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/x11-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/export/home/fred
:LOGNAME=fred
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7Rs43nORBB,guid=fc884380b6a52417788c9dbc0000003d
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/fred
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-fred-CvHfKC/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1845,unix/unix:/tmp/.ICE-unix/1845
:DISPLAY=:0.0

smolt_data:
:
:
:General
:=================================
:UUID: 9f2e6b45-653a-4ae6-8bd6-40e10f3c1254
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3325.69
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N570   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 4
:CPU Speed: 1666
:System Memory: 984
:System Swap: 1983
:Vendor: Acer
:System: AOD257 V1.14
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4133:1424) pci, None, PCI/ISA, NM10 Family LPC Controller
:(32902:2222:32902:4101) pci, iwlwifi, NETWORK, Centrino Wireless-N 100 BGN
:(32902:40977:4133:1424) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4133:1424) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4133:1424) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:1424) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:4133:1424) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:4133:1424) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4133:1424) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4133:1424) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:1424) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4332:21001:4133:1424) pci, rts_pstor, MISC, N/A
:(32902:10177:4133:1424) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4133:1424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:1424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4133:1424) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10187:4133:1424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:1424) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_arial-lv_root / ext4 4096 4096 13092922 8824970 8693933 3276800 2667178 2667178
:/dev/mapper/vg_arial-lv_home WITHHELD ext4 4096 4096 64322743 38571006 35351141 16105472 15953841 15953841
:/dev/sda2 /boot ext4 1024 1024 508745 409755 384155 128016 127780 127780
:

var_log_messages:
:Mar 27 17:34:33 arial yum[24487]: Installed: python-empy-3.3-7.fc15.noarch
:Mar 27 17:36:03 arial yum[24487]: Installed: python-easygui-0.96-1.fc16.noarch
:Mar 28 16:12:59 arial abrt[4909]: Saved core dump of pid 4826 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-28-16:12:58-4826 (14012416 bytes)

xsession_errors:
:/usr/lib/python2.7/site-packages/specimen/specimenwindow.py:92: GtkWarning: GtkSpinButton: setting an adjustment with non-zero page size is deprecated
:/usr/lib/python2.7/site-packages/specimen/specimenwindow.py:92: GtkWarning: GtkSpinButton: setting an adjustment with non-zero page size is deprecated
:/usr/lib/python2.7/site-packages/guihelpers/__init__.py:256: GtkWarning: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead
:/usr/lib/python2.7/site-packages/specimen/specimenwindow.py:477: GtkWarning: IA__gtk_tree_selection_get_selected: assertion `selection->tree_view != NULL' failed
:/usr/lib/python2.7/site-packages/specimen/specimenwindow.py:477: Warning: g_object_get_qdata: assertion `G_IS_OBJECT (object)' failed
Comment 1 Fred Weigel 2012-03-28 16:30:39 EDT
Created attachment 573448 [details]
File: dso_list
Comment 2 Fred Weigel 2012-03-28 16:30:41 EDT
Created attachment 573449 [details]
File: maps
Comment 3 Fred Weigel 2012-03-28 16:30:43 EDT
Created attachment 573450 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:33:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:23:27 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.